Debian Bug report logs - #690089
ITP: python-webassets -- Merge and compress your JavaScript and CSS files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Agustin Henze <tin@sluc.org.ar>

Date: Tue, 9 Oct 2012 20:39:02 UTC

Owned by: Agustin Henze <tin@sluc.org.ar>

Severity: wishlist

Fixed in version webassets/20121113git-1

Done: <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#690089; Package wnpp. (Tue, 09 Oct 2012 20:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Agustin Henze <tin@sluc.org.ar>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 09 Oct 2012 20:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@sluc.org.ar>
To: submit@bugs.debian.org
Subject: ITP: python-webassets -- Merge and compress your JavaScript and CSS files
Date: Tue, 09 Oct 2012 17:35:38 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

    Package name: python-webassets
         Version: 0.7.1
 Upstream Author: 2008, Michael Elsdörfer <http://elsdoerfer.name>
             URL: https://github.com/miracle2k/webassets
         License: BSD
     Description: Merge and compress your JavaScript and CSS files
 Asset management application for Python web development - use it to
 merge and compress your JavaScript and CSS files.
 For some web frameworks, webassets provides some special integration.
 Webassets provide integration with:
  * Django
  * Flask
  * Pyramid
-- 
TiN

[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Agustin Henze <tin@sluc.org.ar>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 10 Oct 2012 04:03:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 12 Oct 2012 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to <dererk@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 22:03:45 GMT) Full text and rfc822 format available.

Notification sent to Agustin Henze <tin@sluc.org.ar>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 22:03:45 GMT) Full text and rfc822 format available.

Message #14 received at 690089-close@bugs.debian.org (full text, mbox):

From: <dererk@debian.org>
To: 690089-close@bugs.debian.org
Subject: Bug#690089: fixed in webassets 20121113git-1
Date: Wed, 14 Nov 2012 22:00:09 +0000
Source: webassets
Source-Version: 20121113git-1

We believe that the bug you reported is fixed in the latest version of
webassets, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690089@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dererk@debian.org (supplier of updated webassets package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 09 Oct 2012 15:04:41 -0300
Source: webassets
Binary: python-webassets python-webassets-doc
Architecture: source all
Version: 20121113git-1
Distribution: unstable
Urgency: low
Maintainer: Agustin Henze <tin@sluc.org.ar>
Changed-By: dererk@debian.org
Description: 
 python-webassets - Asset management application for Python web development
 python-webassets-doc - Asset management application for Python web development - doc
Closes: 690089
Changes: 
 webassets (20121113git-1) unstable; urgency=low
 .
   * Initial release, git upstream revision b53ef15 (Closes: #690089).
Checksums-Sha1: 
 fca18ed8cc53cd4271d47a028c5b1f12979d5d17 2022 webassets_20121113git-1.dsc
 0e339e5ddd122be026e8d9ca876e8bf655c78a00 116294 webassets_20121113git.orig.tar.bz2
 933548c24ac0c551dba406b109012e3c5216297c 4607 webassets_20121113git-1.debian.tar.gz
 088b98b140ac2ad3b6ad31ca09c5155d7764fd1f 95776 python-webassets_20121113git-1_all.deb
 6f578efacadb5936fb6ec5d7b23c07b1fd9f0029 107024 python-webassets-doc_20121113git-1_all.deb
Checksums-Sha256: 
 fdf72946a95f769655eabe6040175ae3b60ed802d107e6648caf8cb58b9b54f7 2022 webassets_20121113git-1.dsc
 4538ce11a9ebcd95d8dd4f2a27a9cd2d822fbc8a35872b56d242194b824f9ad2 116294 webassets_20121113git.orig.tar.bz2
 2dddf6b6d22aeb4b7d81ffc61ad39cc470594803e911bd9e457c26c5848a6655 4607 webassets_20121113git-1.debian.tar.gz
 14833047a5a5ba95fb14b183d938fbfbe3d8c18be6fe3fd291b5219fe569b0d9 95776 python-webassets_20121113git-1_all.deb
 1743b3a9053ed189fac321556812a6706f4ea8cf328bff2e3a46d2dd5e54eac5 107024 python-webassets-doc_20121113git-1_all.deb
Files: 
 f116ed3844f69eb7244d7f22f90283a0 2022 python optional webassets_20121113git-1.dsc
 e612a4b33a540304ee44cd324c8c7958 116294 python optional webassets_20121113git.orig.tar.bz2
 20fc8481b1537e0efa5707ec54361435 4607 python optional webassets_20121113git-1.debian.tar.gz
 87eb4b01f4eef495838198a771d21389 95776 python optional python-webassets_20121113git-1_all.deb
 c96ad91b00bedae8fc7245213b9ee5c5 107024 doc optional python-webassets-doc_20121113git-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQomQZAAoJEGin9OG0lUUKt9wQAKTxpxUMvguG49p74owedSz4
n/HOsGbYOlh41D6x6CFfMl4/Yv3GAC+c8xkELJBOxMIDF0waKvUk6/VJMpbD/tPh
ieAq7k9aRLmbPrBqAntW0S/FHFsuPfzNSAuXmor22c5L/2B9LLK+8jkcbDqZXqC4
HY4v7mO6ygsNmKXMxW2GOQCsWqMf9z/wb1gwlttVFF/0WD/OWXYmTuii4s83WdyC
c5FPJM445b6h1VnKp+Ya0ZzYYwS4FQDG0aAi6mANAgXLA6BfkkdV/BJEp6DyQHUL
HLthZmexjpYdF5tr5jAdHkTO3+kAsjHNUW6aYe0WoZRJSthC5nzJwS6IcVeFgsEd
3JvcUgtCB6h6pAOIE/+DQ8GfV6ZtkUGziskR3oEzky3jLhWSFoUfbD5yZRCvSByO
IMgDJJCWy0Kr7LdCirQYxnpwjIcPxS2DwWn5q+x97MxUBh2Aj2V7rqNvOAk79D16
TKCjleatJDoxlSjB/avOtYrXkIKlqCX0Al0qfIYeUvVrpt8ugpqJRZC7z7o6Dy8M
iThXJuy90hQc6RD058wXPCYSOKm8+RKlUB3YZGeW1rMzP0ukYl0gCJxuBfNq9c9q
XzlAl2sEUV186wJwgXcfWYRSOzDzlAE8A8bRj4eX3EynD43zUF92dTpl0aGaWr+H
Bij9iAYmpvsxQ6UOmJon
=ZUgK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:31:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:16:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.